body 
    {  
        /**/
        background-color: black;
        color: white;
    }
img 
    {
        display: inline-block;
        max-width: 100%;
        height: auto;
    }
svg
    {        
        height: 100%;
        width: 100%;
    }
rad
    {
        display: block;
        max-width: 1330px;
    }
g
    {
        margin-left: auto;
        margin-right: auto;
    }
audio
    {
        margin-top: 40px;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    
    
.text {color: white;}
/*
@media screen and (orientation:portrait) {svg
{
    max-width: 440px
}}

@media screen and (orientation:landscape) {body
{
    background-color: lightblue;
}}


*/